using PlcUiControl;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiForm;
namespace YangjieTester.元件目标设置
{
    [FormDescriptionAttribute("元件目标设置")]
    public partial class CellTargetSettingForm : PlcBaseForm
    {
        public CellTargetSettingForm()
        {
            InitializeComponent();
        }
    }
}
